
/* Used for shared images to make base64 encoded SVGs only visible once */
.image-config {
	background-image: url(images/gear.svg);
}

.image-logo {
	background-image: url(images/bjc-logo.png);
}

.image-logo-shofar {
	background-image: url(images/bjc-logo-shofar.png);
}
